
QGIS Application - Bug report #8605

Plugin installer: name column too narrow

2013-09-12 01:47 PM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Borys Jurgiel

Category: Plugin Manager

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17346

Description

See attached image. Please note the incomplete description (in blue). Probably trivial to fix.

History

#1 - 2013-09-12 01:56 PM - Borys Jurgiel

- Subject changed from Plugin installer: description column too narrow to Plugin installer: name column too narrow

It's name, not description. Let's fix the maximum width of name, description and about (the third tag to be probably introduced) in Saturday's session.

#2 - 2014-03-27 08:28 AM - Borys Jurgiel

- Status changed from Open to Closed

I believe we can close it now when the "about" tag is introduced and should be used for long descriptions.
